body {
    margin: 0;
    font-family: 'Cairo', sans-serif;
    background: linear-gradient(135deg,#067a38,#0f9d58);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card {
    background: #fff;
    padding: 35px;
    width: 380px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

.top-title {
    background: #067a38;
    color: white;
    padding: 8px;
    border-radius: 8px;
    font-size: 14px;
    margin-bottom: 10px;
}

.main-title {
    color: #067a38;
    font-size: 26px;
    margin-bottom: 5px;
}

input {
    width: 95%;
    padding: 14px;
    margin-top: 15px;
    border-radius: 10px;
    border: 1px solid #ccc;
    font-size: 16px;
}

button {
    width: 100%;
    padding: 14px;
    margin-top: 15px;
    background: #067a38;
    color: #fff;
    border: none;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
}

button:hover {
    background: #045c29;
}

.note {
    font-size: 12px;
    color: gray;
    margin-top: 10px;
}

.links a {
    margin: 10px;
    color: #067a38;
    text-decoration: none;
}